

info:
	@echo  "Yambo mini-app"
	@echo 
	@echo  "  Possible <target>'s are: "
	@echo  "     all            build all executables"
	@echo  "     yminiapp       build yminiapp"
	@echo  "     deps           generate fortran dependencies (devel)"
	@echo  "     clean          clean sources"
	@echo  "     distclean      "

all: yminiapp

yminiapp:
	cd src ; make yminiapp

deps:
	if test -x ./config/makedeps.sh ; then ./config/makedeps.sh ; fi

clean:
	cd src ; make clean
	-rm -rf ./bin/*.x
distclean: clean
#	-rm make.inc

